<section id="traveller">
    <div class="container-fluid bgclr">
        <ul class="breadcrumb reset">
            <li>
                <a [routerLink]="['/side-menu',{outlets:{sidebar:'rewardsbill'}}]">History ></a>
            </li>
            <li class="">
               Bill History
    
            </li>
        </ul>
        <div class="card">
            <div class="card-body">
                <div class="card">
                    <div class="card-header">
                        Billing History
                    </div>
                    <div class="card-body">
                        <div class="table-responsive py-2">
                            <table class="table table-striped table-bordered">
                                <thead>
                                    <tr>
                                        <!-- <th scope="col">Sl.No</th> -->
                                        <th scope="col">Vehicle Type</th>
                                        <th scope="col">Verification Status</th>
                                        <th scope="col">Document</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr >
                                        <!-- <th scope="row">{{i+1}}</th> -->
                                        <td>{{ this.vehicleType}}</td>
                                        <td> <ui-switch [(ngModel)]="this.vehicleStatus"></ui-switch></td>
                                        <td><img [src]="this.url" alt="" width="250" height="150"></td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                        <!-- <div class="text-center">
                            <pagination-controls (pageChange)="p = $event"></pagination-controls>
                        </div> -->
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>